.header-menu-element {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  align-items: center;
  height: 42px;
  position: relative;
}
.header-menu-link {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  align-items: center;
  padding: 0 8px;
  height: 42px;
  color: #069;
  user-select: none;
  white-space: nowrap;
}
.header-menu-link:hover {
    color: #09c;
    text-decoration: none;
}
.header-menu-link.m-open ~ .header-popup {
    visibility: visible;
    -webkit-transform: none;
    transform: none;
}
.header-dropdown {
  cursor: pointer;
}
.header-dropdown:after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    margin-left: 3px;
    background: url(/img/paladin/dropdown.png) 0 0/7px no-repeat;
}
.header-popup {
  min-width: 240px;
  padding: 10px;
  border-radius: 4px;
  line-height: 2em;
  position: absolute;
  z-index: 1100;
  top: 100%;
  overflow-y: auto;
  background-color: #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  visibility: hidden;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: visiblity .25s, transform .25s;
  transition: visiblity .25s, transform .25s;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.header-popup-link {
  display: block;
  white-space: nowrap;
  user-select: none;
}
.header-popup-separator {
  display: block;
  margin: 3px 0;
  border-bottom: 1px solid #d6d6d6;
}
.header-popup-title {
  user-select: none;
  font-weight: 700;
  white-space: nowrap;
}
.header-popup-submenu {
  margin-left: 20px;
}
.header-icon:before {
  content: '';
  display: inline-block;
  background-image: url("/img/paladin/sprites/topmenu-2d820a5f03ce7dba223c746f53c1a1c3.png");
  background-repeat: no-repeat;
  background-size: 63px;
}
.header-icon-profile:before {
  width: 19px;
  height: 20px;
  line-height: 20px;
  background-position: 0px -21px;
}
.header-icon-profile ~ .header-badge.m-floating {
  -webkit-transform: none;
  transform: none;
  left: 11px;
}
.header-icon-message:before {
  width: 20px;
  height: 15px;
  line-height: 15px;
  background-position: -42px -16px;
}
.header-icon-wallet:before {
  width: 20px;
  height: 17.5px;
  line-height: 17.5px;
  background-position: -20px -21px;
  margin-right: 2px;
}
.header-icon-wallet ~ .header-badge.m-floating {
  -webkit-transform: none;
  transform: none;
  left: 11px;
}
.header-icon-an:before {
  width: 20px;
  height: 15px;
  line-height: 15px;
  background-position: -42px 0px;
}
.header-icon-menu:before {
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-position: -21px 0px;
}
#header-menu-home {
  padding: 0;
}
.header-back {
  height: 42px;
  color: #069;
}
.header-back:hover {
    color: #09c;
}
#menu-reg-link .header-badge {
  -webkit-transform: translateY(-12px);
  transform: translateY(-12px);
}
.media-lt768 .header-popup {
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

.header-badge {
  display: inline-block;
  min-width: 14px;
  height: 14px;
  line-height: 14px;
  padding: 0 1px;
  margin: 0 auto;
  border-radius: 9em;
  font-size: 10px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  background-color: #adadad;
}
.header-badge.m-red {
    background-color: #d00;
}
.header-badge.m-floating {
    margin-top: -12px;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.header-popup-info {
  width: 420px;
  min-height: 250px;
  padding-left: 10px;
  padding-right: 52px;
  float: left;
  position: relative;
  white-space: normal;
  line-height: 1.3;
}
.header-popup-info:after {
    content: '';
    display: block;
    width: 1px;
    height: 204px;
    position: absolute;
    z-index: 1;
    top: 6px;
    right: 26px;
    background-color: #e5e5e5;
}
.header-popup-info ~ .header-popup-menu {
    margin-left: 420px;
    flex-shrink: 0;
}
.header-popup-info-carousel {
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  overflow: hidden;
}
.header-popup-info-carousel .flex-direction-nav a {
    width: 24px;
    height: 24px;
    margin: -12px 0 0;
    opacity: 1;
    outline: none;
}
.header-popup-info-carousel .flex-direction-nav .flex-prev {
    left: 0;
    background-image: url(/img/paladin/not-logged/arrow_left.png);
}
.header-popup-info-carousel .flex-direction-nav .flex-next {
    right: 0;
    background-image: url(/img/paladin/not-logged/arrow_right.png);
}
.header-popup-info-carousel-item:after {
  content: '';
  display: block;
  clear: both;
}
.header-popup-info-carousel-block {
  width: 140px;
  float: left;
}
.header-popup-info-carousel-spacer {
  width: 18px;
  min-height: 1px;
  float: left;
}
.header-popup-info-carousel-icon {
  margin-bottom: 0.5em;
  overflow: hidden;
  background: linear-gradient(0deg, #e3f3fc, transparent);
}
.header-popup-info-carousel-image {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.header-cmlt-not-logged ~ .header-popup {
  width: 640px;
  margin-left: -420px;
}
.header-cmlt-not-logged ~ .header-popup:after {
    content: '';
    display: block;
    clear: both;
}
.media-lt768 .header-popup-info {
  width: 100%;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  float: none;
  font-size: 12px;
  order: 2;
}
.media-lt768 .header-popup-info:after {
    display: none;
}
.media-lt768 .header-popup-info [href="/register?plusesUp=on"] {
    display: none;
}
.media-lt768 .header-popup-info ~ .header-popup-menu {
    order: 1;
    margin-left: 0;
}
.media-lt768 .header-popup-info-carousel-block {
  margin: 0 auto;
  float: none;
}
.media-lt768 .header-popup-info-carousel-icon {
  width: 100%;
  text-align: center;
}

#header-menu {
  height: 42px;
  background-color: #f1f4f6;
  font-size: 11px;
  text-align: left;
  box-sizing: border-box;
  box-shadow: 0 2px 0 #bababa;
}
#header-menu .section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header-menu * {
    box-sizing: border-box;
}
#header-left {
  display: flex;
  align-items: center;
}
#header-right {
  display: flex;
  align-items: center;
}
#header-right .button {
    font-size: 11px;
    background-color: #069;
    border-color: #069;
}
#header-right .button:hover {
      background-color: #09c;
      border-color: #09c;
}
#header-menu-home {
  text-align: center;
  justify-content: center;
  padding-right: 10px;
  color: #404040;
}
#header-cmlt-logo-mini {
  flex-shrink: 0;
  width: 27px;
  height: 29px;
  background-repeat: no-repeat;
  background-image: url("/img/paladin/sprites/header-cmlt-a6ced65f4bb88903c1671b2edad11002.png");
  background-position: 0px -34px;
}
#header-menu-balance .header-menu-text {
  max-width: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
}
#header-oc-filter {
  display: none;
}
.media-lt990 .logged-user .header-menu-reclama {
  display: none;
}
.media-lt768 .c-header-offcanvas {
  width: 270px;
  max-width: 95vw;
  flex-direction: column;
  position: fixed;
  z-index: 9999;
  top: 0;
  bottom: 0;
  background-color: #fff;
  text-align: left;
  -webkit-transform: translateX(-270px);
  transform: translateX(-270px);
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.25);
}
.media-lt768 .c-header-offcanvas.m-left {
    left: 0;
}
.media-lt768 .c-header-offcanvas.m-right {
    right: 0;
}
.media-lt768 .c-header-offcanvas.active {
    -webkit-transform: none;
    transform: none;
}
.media-lt768 #header-menu {
  font-size: 14px;
}
.media-lt768 #header-menu-home {
  width: auto;
  padding-left: 8px;
}
.media-lt768 #header-left {
  font-size: 14px;
  align-items: stretch;
}
.media-lt768 #header-left .header-menu-element {
    display: block;
}
.media-lt768 #header-left .header-popup {
    width: 270px;
    max-width: 95vw;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #eee;
}
.media-lt768 #header-left .header-badge.m-floating {
    margin-top: -6px;
    top: 50%;
    left: auto;
    right: 10px;
}
.media-lt768 #header-right {
  align-items: start;
}
.media-lt768 #header-right .header-back {
    display: none;
}
.media-lt768 #header-right .header-popup {
    width: 270px;
    max-width: 95vw;
    display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    font-size: 14px;
    background-color: #fff;
    -webkit-transform: translateX(270px);
    transform: translateX(270px);
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.25);
    overflow-y: auto;
}
.media-lt768 #header-right .m-open ~ .header-popup {
    -webkit-transform: none;
    transform: none;
}
.media-lt768 .logged-user .header-menu-reclama {
  display: block;
}
.media-lt768 .usermenu-active #header-oc-filter,
.media-lt768 .offcanvas-active #header-oc-filter {
  display: block;
}
.media-lt768 #header-oc-filter {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.07);
  filter: blur(2px);
}
.media-lt480 #header-menu .header-menu-reclama {
  display: none;
}
.media-lt480 #header-menu .header-menu-icon {
  display: none;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/